@media screen and (max-width: 1400px)
{
    .t-1_photos
    {
        max-width: 1240px;
    }
    .t-1_photos-column-2
    {
        padding: 13px;
    }
}

@media screen and (max-width: 1200px)
{
    .t-1_photos
    {
        max-width: 1040px;
        padding: 0 10px 50px 10px;
    }
    .t-1_photos-column-2
    {
        padding: 10px;
    }

    .t-1_photos-navigation
    {
        padding: 0 0 65px 0;
    }
}

@media screen and (max-width: 1000px)
{
    .t-1_photos
    {
        max-width: 840px;
        padding: 0 10px 45px 10px;
    }
    .t-1_photos-column-1
    {
        width: 50%;
    }
    .t-1_photos-column-2
    {
        padding: 8px;
    }

    .t-1_photos-navigation
    {
        padding: 0 0 60px 0;
    }
}

@media screen and (max-width: 800px)
{
    .t-1_photos
    {
        max-width: 440px;
    }
    .t-1_photos-column-1
    {
        padding: 15px 0;
        width: 100%;
    }
}